*{
    margin:0;
    padding:0;
    box-sizing:border-box;
}

html{
    scroll-behavior:smooth;
}
body{
    font-family:'Inter',sans-serif;
    color:#002F41;
    background:#f5f5f5;
    overflow-x:hidden;
}
.container{
    width:90%;
    max-width:1200px;
    margin:auto;
}

.hero{
    position:relative;
    min-height:100vh;
    background:url('img/hero-amarres.png') center/cover no-repeat;
    display:flex;
    flex-direction:column;
    border-bottom-left-radius:40px;
    border-bottom-right-radius:40px;
}

.topbar{
    position:relative;
    z-index:2;
    padding:20px;
    text-align:center;
    background-color: #fff;
    border-bottom-left-radius:40px;
    border-bottom-right-radius:40px;
}

.topbar img{
    height:60px;
}

.hero{
    justify-content:flex-start;
}

.hero-content{
    position:relative;
    z-index:2;

    display:grid;
    grid-template-columns:1fr 520px;

    gap:80px;

    align-items:start;

    padding-top:0px;
    padding-bottom:200px;
}

.hero-text{
    max-width:520px;
     padding-top:10px;
}

.hero-text h1{
    color:#fff;
    font-size:48px;
    line-height:0.95;
    font-weight:600;
    letter-spacing:-2px;
    margin-bottom:28px;
}

.hero-text p{
    color:#fff;
    font-size:25px;
    line-height:1.15;
    font-weight:400;
    max-width:460px;
}

.form-card{
    background:#fff;
    border-radius:24px;
    padding:28px 32px;
    box-shadow:0 10px 30px rgba(0,0,0,.08);
    max-width:660px;
     margin:0 auto;
}

.grid-2{
    display:grid;
    grid-template-columns:1fr 1fr;
    gap:14px 16px;
}

.field label{
    display:block;
    font-size:11px;
    font-weight:700;
    color:#000;
    margin-bottom:6px;
}

.form-card{
    text-align:left;
}

.form-card .field label{
    text-align:left;
}

.form-card input{
    text-align:left;
}

.field input{
    width:100%;
    height:42px;
    padding:0 14px;
    border:1px solid #e6e6e6;
    border-radius:6px;
    font-size:13px;
    font-weight:400;
    color:#002F41;
    background:#fff;
    outline:none;
    transition:.2s;
}

.field input::placeholder{
    color:#c7c7c7;
}

.field input:focus{
    border-color:#2cb6c9;
}

.form-footer{
    display:flex;
    justify-content:space-between;
    align-items:center;
    gap:10px;
    margin-top:16px;
}
.lead-form button{
    width:100%;
    height:38px;
    margin-top:18px;
    border:none;
    border-radius:30px;
    background:#2cb6c9;
    color:#fff;
    font-size:11px;
    font-weight:500;
    letter-spacing:.5px;
    cursor:pointer;
    transition:.2s;
}


.check{
    display:flex;
    align-items:center;
    gap:8px;

    font-size:10px;
    color:#4a4a4a;

    font-weight:400;
}

.check input{
    width:14px;
    height:14px;

    accent-color:#2cb6c9;
}

.response{
    font-size:11px;
    font-weight:700;
    color:#000;

    white-space:nowrap;
}

.lead-form button:hover{
    background:#23a3b5;
}

.features-section{
    padding:80px 0;
}

.features-grid{
    display:grid;
    grid-template-columns:1fr 1fr;
    gap:50px;
    align-items:center;
}

.feature-image img{
    width:100%;
    border-radius:20px;
}

.features-list{
    display:flex;
    flex-direction:column;
    gap:30px;
}

.feature-item{
    display:flex;
    gap:20px;
    align-items:center;
}

.icon{
    font-size:30px;
}

.cta-section{
    background:#002f42;
    padding:100px 0;
    text-align:center;
}

.cta-section h2{
    color:white;
    font-size:48px;
}

.cta-section p{
    color:white;
    margin:20px 0 40px;
    font-size:20px;
}

.stats{
    padding:100px 0;
}

.stats-grid{
    display:grid;
    grid-template-columns:repeat(3,1fr);
    gap:40px;
}

.stat{
    text-align:center;
}

.circle{
    width:260px;
    height:260px;
    border-radius:50%;
    background:white;

    margin:auto;

    display:flex;
    flex-direction:column;
    align-items:center;
    justify-content:center;

    text-align:center;

    padding:30px;

    box-shadow:0 10px 30px rgba(0,0,0,.05);
}

.circle img{
    width:48px;
    margin-bottom:20px;
}

.circle h3{
    font-size:18px;
    line-height:1.2;
    color:#002F41;
    font-weight:400;
}

.circle h3 b{
    font-weight:700;
}
.faq{
    padding:80px 0;
}

.faq h2{
    text-align:center;
    font-size:48px;
    margin-bottom:50px;
}

.faq-item{
    border-bottom:1px solid #b7d8df;
    padding:20px 0;
}

.faq-question{
    width:100%;
    background:none;
    border:none;
    display:flex;
    justify-content:space-between;
    align-items:center;
    font-size:23px;
    color:#000000;
    padding:0;
}

.faq-answer{
    display:none;
    padding-top:20px;
}

.faq-item.active .faq-answer{
    display:block;
}

.faq-icon{
    font-size:28px;
    font-weight:300;
    line-height:1;

    transition:.2s;
}

.final-cta{
    padding:80px 0;
}

.final-grid{
    display:grid;
    grid-template-columns:1fr 1fr;
    gap:50px;
    align-items:center;
}
.final-text h2{
    font-size:52px;
    line-height:0.95;

    font-weight:700;

    margin-bottom:24px;

    color:#072f3f;
}

.final-text p{
font-size:32px;

line-height:1.05;

font-weight:400;

margin-bottom:34px;

max-width:520px;
}

.final-image img{
    width:100%;
    border-radius:20px;
}

.btn-scroll{
    display:inline-block;
    margin-top:20px;
    background:#2cb6c9;
    color:white;
    text-decoration:none;
    padding:16px 30px;
    border-radius:50px;
}

footer{
    background:#002f42;
    padding-top:25px;
}

.footer-top{
    display:flex;
    justify-content:space-between;
    align-items:flex-start;

    padding-bottom:18px;
}

.footer-logo img{
    width:140px;
    height:auto;
}

.footer-links{
    display:flex;
    flex-direction:column;
    align-items:flex-end;
    gap:8px;

    padding-top:10px;
}

.footer-links a{
    color:#fff;
    text-decoration:none;

    font-size:12px;
    font-weight:400;
}

.footer-line{
    width:calc(100% - 40px);
    max-width:1200px;
    height:1px;
    background:#21A7B7;
    margin:0 auto;
}

.footer-bottom{
    text-align:center;

    color:#fff;

    font-size:11px;

    padding:10px 0;
}

.message{
    margin-top:15px;
    font-weight:600;
}

@media(max-width:992px){

    .hero-content,
    .features-grid,
    .stats-grid,
    .final-grid{
        grid-template-columns:1fr;
    }

    .hero-text h1{
        font-size:42px;
    }

    .grid-2{
        grid-template-columns:1fr;
    }

}


@media(max-width:768px){

    .hero-content{
        padding-top:60px;
        padding-bottom:80px;
        gap:40px;
    }

    .form-card{
        padding:24px 20px;
    }

    .form-footer{
        flex-direction:column;
        align-items:flex-start;
    }

    .response{
        white-space:normal;
    }

    .circle{
        width:220px;
        height:220px;
    }

    .circle h3{
        font-size:18px;
    }

    .features-list{
        gap:50px;
    }

    .feature-item{
        flex-direction:column;
        justify-content:center;
        align-items:center;
        text-align:center;
        gap:15px;
    }

    .feature-item p{
        font-size:18px;
        line-height:1.3;
    }

    .icon img{
        width:42px;
    }

    .final-grid{
        grid-template-columns:1fr;
        gap:30px;
    }

    .final-image{
        order:1;
    }

    .final-text{
        order:2;
        text-align:center;
    }
    .final-text h2{
        font-size:40px;
    }

    .final-text p{
        font-size:28px;
    }

    .final-image img{
        width:100%;
        border-radius:0;
    }

    .btn-scroll{
        display:inline-flex;
        justify-content:center;
        align-items:center;

        padding:16px 30px;

        font-size:13px;

        margin:auto;
    }

    .final-cta{
        padding:0 0 60px;
    }


    footer{
        padding-top:20px;
    }

    .footer-top{
        flex-direction:column;
        align-items:center;
        justify-content:center;

        gap:18px;

        padding-bottom:14px;
    }

    .footer-logo{
        display:flex;
        justify-content:center;
    }

    .footer-logo img{
        width:110px;
        height:auto;
    }

    .footer-links{
        align-items:center;
        gap:6px;
        padding-top:0;
    }

    .footer-links a{
        font-size:11px;
        line-height:1.2;
    }

    .footer-line{
        margin-top:0;
    }

    .footer-bottom{
        display:none;
    }


}


.reveal{
    opacity:0;
    transform:translateY(70px);

    transition:
    opacity 1.4s ease,
    transform 1.4s ease;
}

.reveal.active{
    opacity:1;
    transform:translateY(0);
}

.overlay{
    position:absolute;
    inset:0;
    background:linear-gradient(
    180deg,
    rgba(0,24,35,.52) 0%,
    rgba(0,24,35,.28) 100%
    );
        border-bottom-left-radius:40px;
    border-bottom-right-radius:40px;
}


.form-card,
.circle,
.feature-image img,
.final-image img{

    transition:
    transform .8s ease,
    box-shadow .8s ease,
    filter .8s ease;

}

.form-card:hover,
.circle:hover{

    transform:translateY(-10px);

    box-shadow:0 25px 60px rgba(0,0,0,.10);

}

.feature-image,
.final-image{
    overflow:hidden;
    border-radius:24px;
}

.feature-image img,
.final-image img{

    transition:
    transform 2s ease,
    filter 2s ease;

}

.feature-image:hover img,
.final-image:hover img{

    transform:scale(1.04);

    filter:brightness(1.05);

}
.icon img,
.circle img{

    transition:
    transform .6s ease;

}

.feature-item:hover .icon img,
.circle:hover img{

    transform:translateY(-4px);

}

.hero-text{

    animation:fadeHero 1.5s ease forwards;

}

@keyframes fadeHero{

    from{
        opacity:0;
        transform:translateY(40px);
    }

    to{
        opacity:1;
        transform:translateY(0);
    }

}